/* CSS Document */
/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;margin:0;padding:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}

body{
	font-size:15px;
	font-family:"Roboto";
	background:#c8e8f2;
	/*text-transform: uppercase !important;*/
}

h4.modal-title{
	float:left;
}

.txtBold{font-weight: bold;}

.cancelWM{
	opacity: 0.1; position: absolute; height: 100%; width: 100%; font-size: 72px; text-align: center;z-index:1;
}
	.cancelWM1{
		position: absolute; top:25%; left: 25%;
	}
		.cancelWM2{
			border: dashed 5px #F00; padding: 5px 20px 5px 20px; border-radius:20px; transform: rotate(-10deg);color:#F00;
		}

.cancelNotes{
	font-style: italic;
	color:#F00;
}

#listItem .form-control-2{
	background: transparent;
	border:none;
	width: 100%;
}

.title_container{
	margin-left: auto;
	padding: 5px;
	font-size: 30px;
	color: #000;
}

.title_container .title{
	font-family: "Roboto-medium";
	font-size:30px;
	padding-left: 10px;
}

.nav-canvas{
	border-radius:5px;
}

.clrBlk{
	color:#000;
}
.bgSave{background:#98FB98;}
.bgAdd{background:#DEF;}

a{
	color: #000 !important;
}

.tglWidth{
	width: 10%;
}

.center{
	text-align: center !important;
}
.right{
	text-align: right !important;
}
.title{
	font-size: 16px;
}
.floatLeft{
	float:left;
}
.floatRight{
	float:right;
}

.w800{
	width: 800px;
}

.w1200{
	width: 1200px;
}

.w50{
	width: 50%;
}

.bgWhite{background-color:#FFF !important;}
.bgGray{background-color:#CCC !important;}

.noPadding{
	padding: 0 !important;
}

.fa-remove{
	color:#F00;
}

.tutup{
	color:#555;
	font-style: italic;
}

.infoBox{
	font-size:12px;
	padding:0 0 0 20px;
	color:#178acc;
}
.info{color:#333; cursor: pointer;}
.notes{font-size:12px;}

.tanggal{
	width: 12% !important;
}

.warning{color:#F00 !important;}
.success{color:#00F !important;}
.empty{color:#BBB !important;}

.qsbox{height: 20px !important;}

#payment_supplier{max-height: 700px; overflow: auto;}
#payment_customer{max-height: 700px; overflow: auto;}
#sales_open{max-height: 700px; overflow: auto;}

table thead tr{
	background: #DDD;
}

table thead tr th{
	border: solid 1px #CCC !important;
	text-align: center !important;
}

.modal-content{
	min-height: 400px !important;
}

.productNotes{
	font-style: italic;
	font-size: 10px;
}